opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::LineIterator Member List

This is the complete list of members for cv::LineIterator, including all inherited members.

count | cv::LineIterator |
elemSize | cv::LineIterator |
err | cv::LineIterator |
LineIterator(const Mat &img, Point pt1, Point pt2, int connectivity=8, bool leftToRight=false) | cv::LineIterator |
minusDelta | cv::LineIterator |
minusStep | cv::LineIterator |
operator*() | cv::LineIterator | inline
operator++() | cv::LineIterator | inline
operator++(int) | cv::LineIterator | inline
plusDelta | cv::LineIterator |
plusStep | cv::LineIterator |
pos() const | cv::LineIterator | inline
ptr | cv::LineIterator |
ptr0 | cv::LineIterator |
step | cv::LineIterator |